Cisco Systems

-
CWDM-SFP10G-1470= Cisco CWDM-SFP10G-1470= network transceiver module Fiber optic 10000 Mbit/s SFP+ 1470 nm CWDM 1470-nm SFP+, 10 Gigabit EthernetSpecial Price $8,575.45 Regular Price $13,396.02Cisco CWDM-SFP10G-1470=. SFP transceiver type: Fiber optic, Maximum data transfer rate: 10000 Mbit/s, Interface type: SFP+. Product colour: Silver. Input voltage: 3.3 V, Maximum current: 0.3 A Learn More -
UCS-MR-1X162RU-A Cisco 16GB PC3-17000 memory module 1 x 16 GB DDR4 2133 MHz 16GB DDR4-2133-MHz RDIMM/PC3-17000/dual rank/x4, 1.2VSpecial Price $618.59 Regular Price $1,251.23Cisco 16GB PC3-17000. Component for: PC/server, Internal memory: 16 GB, Memory layout (modules x size): 1 x 16 GB, Internal memory type: DDR4, Memory clock speed: 2133 MHz, Memory form factor: 288-pin DIMM Learn More -
A903-FAN-E= Cisco A903-FAN-E= hardware cooling accessory Grey ASR 903 Enhanced FAN Tray with FAN Filter Slot, SpareSpecial Price $1,014.71 Regular Price $1,559.69Cisco A903-FAN-E=. Product colour: Grey, Material: Metal, Compatibility: A903 Learn More -
PVDM4-32U128 Cisco PVDM4-32U128 voice network module PVDM4 32-channel to 128-channel factory upgradeSpecial Price $4,579.37 Regular Price $7,153.61Cisco PVDM4-32U128. Width: 51 mm, Depth: 67 mm, Height: 17 mm Learn More -
ONS-SC+-10G-47.7= Cisco 10G MR, SFP+ 1547.72, 100 GHz, LC network transceiver module 10000 Mbit/s SFP+ 1547.72 nm 10G MR, SFP+ 1547.72, 100 GHz, LC network transceiver moduleSpecial Price $0.00 Regular Price $9,000.00Cisco 10G MR, SFP+ 1547.72, 100 GHz, LC. Maximum data transfer rate: 10000 Mbit/s, Interface type: SFP+, Fiber optic connector: LC. Certification: MSA. Input voltage: 3.3 V Learn More -
UCSC-MRAID12G-1GB Cisco UCSC-MRAID12G-1GB RAID controller 12Gbps SAS 1GB FBWC Cache module (RAID 0/1/5/6)Special Price $708.98 Regular Price $1,439.57Cisco UCSC-MRAID12G-1GB. Supported storage drive interfaces: SAS Learn More -
4G-LTE-ANTM-O-3-B= Cisco 4G-LTE-ANTM-O-3 network antenna Omni-directional antenna SMA 2.5 dBi 4G-LTE-ANTM-O-3-B - 698-960 MHz / 1710-2700 MHzSpecial Price $906.22 Regular Price $1,415.70Cisco 4G-LTE-ANTM-O-3. Antenna gain level (max): 2.5 dBi, Frequency band: 698-960 MHz / 1710-2700 MHz, Impedance: 50 Ω. Antenna type: Omni-directional antenna, Antenna connector type: SMA, Voltage Standing Wave Ratio (VSWR): Learn More -
ONS-SC+-10GEP46.9= Cisco ONS-SC+-10GEP46.9= network transceiver module 10000 Mbit/s SFP+ 1546.9 nm 10G MR, Edge Performance, SFP+, 1546.9nm, 100GHz, LCSpecial Price $0.00 Regular Price $9,893.22Cisco ONS-SC+-10GEP46.9=. Maximum data transfer rate: 10000 Mbit/s, Interface type: SFP+, Fiber optic connector: LC. Product colour: Silver, Certification: ITU G694, GR2918. Number of products included: 1 pc(s) Learn More -
C6800-8P10G Cisco C6800-8P10G network switch module Catalyst 6800 8-port 10GE with integrated DFC4Special Price $29,229.77 Regular Price $45,872.28Cisco C6800-8P10G. Ethernet LAN data rates: 10000 Mbit/s, Networking standards: IEEE 802.1D,IEEE 802.1Q,IEEE 802.1p,IEEE 802.1s,IEEE 802.1w,IEEE 802.3ad,IEEE 802.3ak,IEEE.... MAC address table: 128000 entries, Switching capacity: 80 Gbit/s, Data transfer rate: 10 Gbit/s. Buffer size per port: 2.5 MB, Compatibility: Cisco Catalyst 6800. Management platform: ETHERLIKE-MIB (RFC 1643), IF-MIB (RFC 1573), Bridge MIB (RFC 1493), CISCO-STACK-MIB,.... Power consumption (typical): 303.68 W Learn More -
L-ASA5516-TAM-1Y Cisco L-ASA5516-TAM-1Y software license/upgrade 1 license(s) Subscription 1 year(s) ASA5516 FirePOWER IPS and Apps and AMP 1YR SubscriptionSpecial Price $1,808.20 Regular Price $2,824.80Cisco L-ASA5516-TAM-1Y. License quantity: 1 license(s), License term in years: 1 year(s), Software type: Subscription Learn More